body{
margin: 0 auto;
font-family: "Times New Roman", Times, serif;
}

#content a{
color: #1B75BB;
font-family:sans-serif;
text-decoration: none;
font-style: oblique;
cursor: pointer;
}
#content a:hover{
text-decoration: underline;
}
}
#content a:visited{
color: #1B75BB;
}

#left_side{
float: left;
width: 200px;
border-right: 1px solid #dfe7f5;
text-align: center;
}
#left_side a{
color: #1B75BB;
font-family:sans-serif;
text-decoration: none;
font-style: oblique;
cursor: pointer;
}
#left_side a:hover{
text-decoration: underline;
}
}
#left_side a:visited{
color: #1B75BB;
}

#probe_table a{
color: #1B75BB;
font-family:sans-serif;
text-decoration: none;
font-style: oblique;
cursor: pointer;
word-break: break-all;
}
#probe_table a:hover{
text-decoration: underline;
}
}
#probe_table a:visited{
color: #1B75BB;
}

table{
width: 100%;
}

th{
text-align: left;
}

td{
line-height: 1em;
vertical-align: top;
padding-bottom: 16px;
/*border: 1px solid gray;*/
}

th{
/*border: 1px solid gray;*/
}

h2{
font-family: 'Helvetica Neue',sans-serif;
font-size: 1.3em;
font-weight: 200;
color: #1b3564;
}

h3{
font-family: 'Helvetica Neue',sans-serif;
font-size: 1.5em;
font-weight: 200;
color: #1b3564;
}

#breadcrumbs_div{
width: 100%;
background-color: #1b3564;
padding: 5px 20px 5px 20px;
font-family: 'Helvetica Neue',sans-serif;
color: white;
}
#breadcrumbs_div a{
color: white;
text-decoration: none;
}
#breadcrumbs_div a:hover{
cursor: pointer;
text-decoration: underline;
}

#breadcrumbs_left{
float: left;
margin-left: 20px;
}
#breadcrumbs_right{
float: right;
margin-right: 40px;
}

.content{
padding: 20px;
}

.textarea_label{
margin-top: 6px;
margin-right: 5px;
}

.download_document {
font-style: oblique;
cursor: pointer;
color: gray;
}
.download_document:hover {
font-weight: bold;
}

.delete_document {
font-style: oblique;
cursor: pointer;
color: white;
}

.replace_document {
font-style: oblique;
cursor: pointer;
color: gray;
}
.replace_document a {
text-decoration: none;
}

.delete_link {
font-style: oblique;
cursor: pointer;
color: white;
}

.delete_submit {
color: blue;
cursor: pointer;
margin-left: 6px;
}
.delete_submit:hover {
font-weight: bold;
}
.delete_cancel {
color: blue;
margin-left: 6px;
cursor: pointer;
}
.delete_cancel:hover {
font-weight: bold;
}


/* text buttons for javascript behave differently than <a> buttons, hence the _js differentiation */
.text_button_js{
font-family:sans-serif;
font-style: oblique;
color: #1B75BB;
cursor: pointer;
}
.text_button_js:hover{
text-decoration: underline;
}

#tr_add_section,#tr_add_section_save{
display: none;
}

#add_section_number{
width: 24px;
border: 1px solid gray;
}
#add_section_title{
border: 1px solid gray;
}

.reference_label{
font-weight: 700;
}
.cell_reference_number{
width: 32px;
}
.cell_reference_letter{
width: 32px;
}
.row_spacer{
height: 18px;
}
.row_source{
font-weight: 700;
background-color: #dfe7f5;
border-top: 1px solid black;
border-bottom: 1px solid black;
}
.row_source td{
padding: 5px 2px 5px 2px;
}
.cell_source{
width: 340px;
}
.row_section_header{
background-color: black;
color: white;
text-align: center;
padding: 5px 2px 5px 2px;
}
.row_section_header td{
padding: 5px 2px 5px 2px;
}

.spacer{
height: 12px;
}

#user_detail{
margin: 20px;
border: 1px solid gray;
}

.add_user_button a{
color: gray;
text-decoration: none;
}
.add_user_button a:hover{
color: blue;
text-decoration: underline;
}

.button_edit_comment {
color: #1B75BB;
font-size: .8em;
font-style: oblique;
cursor: pointer;
}
.button_edit_comment:hover {
text-decoration: underline;
}





.label_radio{
display: block;
margin-bottom: 6px;
margin-left: 148px;
}
.label_radio input{
margin-right: 4px;
}
.label_field{
float: left;
width: 140px;
text-align: right;
margin-right: 8px;
position: relative;
top: 2px;
}

.indent{
width: 50px;
}
.answer_td{
width: 290px;
padding-left: 20px;
}

#probe_table td{
padding-bottom: 15px;
}
#probe_table label{
margin-right: 7px;
}

.menu_section{
padding: 6px;
text-align: center;
cursor: pointer;
}
.menu_item{
padding: 6px 44px 6px 6px;
/*text-align: center;*/
cursor: pointer;
}
.menu_item:hover{
background-color: #dfe7f5;
}
.menu_item a{
color: black;
text-decoration: none;
}
.menu_item_selected{
background-color: #dfe7f5;
padding: 6px 44px 6px 6px;
text-align: center;
cursor: pointer;
}
.menu_item_selected a{
color: black;
text-decoration: none;
}

.circle_ys{
width: 42px;
margin-left: 4px;
cursor: pointer;
}
.circle_ys_disabled{
width: 42px;
margin-left: 4px;
}
.circle_no{
width: 41px;
cursor: pointer;
margin-left: 4px;
}
.circle_no_disabled{
width: 41px;
margin-left: 4px;
}
.circle_na{
width: 45px;
cursor: pointer;
margin-left: 4px;
}
.circle_na_disabled{
width: 45px;
margin-left: 4px;
}
.circle_ip{
width: 92px;
cursor: pointer;
}
.circle_ip_disabled{
width: 92px;
}
.circle{
width: 14px;
position: relative;
top: 2px;
left: 3px;
}

.edit_flag{
cursor: pointer;
}

.flag_lock{
width: 12px;
position: relative;
top: -4px;
margin-right: 5px;
}
.edit_flag_lock{
cursor: pointer;
}

.edit_section_number{
width: 20px;
}

.textbox{
width: 100%;
height: 120px;
border: 1px solid #a7a9ab;
padding: 5px;
overflow: scroll;
}
.textbox_editable:hover{
border: 1px solid #808284;
}

.textbox_references{
width: 100%;
height: 40px;
border: 1px solid #a7a9ab;
padding: 5px;
overflow: scroll;
}

.comment_box{
width: 100%;
height: 120px;
border: 1px solid #dfe7f5;
padding: 5px;
}

.comment_caption{
font-size: .9em;
color: gray;
font-style: oblique;
}

.rule_identifier{
width: 20px;
padding: 2px;
border: 1px solid #a7a9ab;
text-align: center;
}

.add_rule{
color: gray;
}
.add_rule a{
color: gray;
text-decoration: none;
}
.add_rule a:hover{
color: #1b75bb;
text-decoration: underline;
}

.delete_rule{
font-family: 'Helvetica Neue',sans-serif;
width: 28px;
color: gray;
}
.delete_rule a{
text-decoration: none;
color: gray;
}
.delete_rule a:hover{
color: red;
}

#signin_container{
font-family: 'Helvetica Neue',sans-serif;
border: 1px solid gray;
margin-top: 100px;
margin-left: auto;
margin-right: auto;
width: 400px;
padding: 20px;
}

#signin {
font-weight: 100;
margin-bottom: 12px;
font-size: 1.4em;
}

#message_container{
font-family: 'Helvetica Neue',sans-serif;
border: 1px solid gray;
margin-top: 100px;
margin-left: auto;
margin-right: auto;
width: 400px;
padding: 20px;
}

#message_header {
font-weight: 100;
margin-bottom: 12px;
font-size: 1.4em;
}

#form_login label{
font-weight: 100;
display: block;
color: gray;
margin-bottom: 4px;
}
#form_login input{
display: block;
margin-bottom: 12px;
}

#form_passcode label{
font-weight: 100;
display: block;
color: gray;
margin-bottom: 4px;
}
#form_passcode input{
display: block;
margin-bottom: 12px;
}

#forgot_password_div{
color: #1B75BB;
font-style: oblique;
}


#span_forgot_password{
text-decoration: none;
color: #1B75BB;
cursor: pointer;
}
#span_forgot_password:hover{
text-decoration: underline;
}

#div_forgot_password_submit{
display: none;
}
#span_forgot_password_send{
display: none;
}
#span_forgot_password_send:hover{
cursor: pointer;
text-decoration: underline;
}
#span_forgot_password_cancel{
cursor: pointer;
}
#span_forgot_password_cancel:hover{
text-decoration: underline;
}

.link_document a{
color: #1b75bb;
text-decoration: none;
font-family: 'Helvetica Neue',sans-serif;
font-weight: 300;
}
.link_document a:hover{
text-decoration: underline;
cursor: pointer;
}

.error_message{
font-family: 'Helvetica Neue',sans-serif;
color: #ed1c24;
font-style: oblique;
font-weight: 200;
}


.help_header{
font-family: 'Helvetica Neue',sans-serif;
font-size: 1.5em;
font-weight: 100;
color: #1b3564;
margin-bottom: 5px;
}

.help_divider{
width: 100%;
border-bottom: 1px solid #dfe7f5;
margin-bottom: 8px;
}

.link_disabled {
  color: currentColor;
  cursor: not-allowed;
  opacity: 0.5;
  text-decoration: none;
  pointer-events: none;
}